/* ============================================================================= */
/* Style sheet for Altmo toolbox for converted from Markdown                     */
/* 20260321a                                                                     */
/* ============================================================================= */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css); /* Google Not Sans JP */


body {
    background-color: #ffffff;
    color: #000000;
    font-family: 
                 "Meiryo",       /* Win:標準 */
                 "メイリオ",     /* Win:標準 */
                 "Noto Sans JP", /* Web Font */
                 sans-serif;
    font-size: 10pt;
}


pre, code { /* 英数字はMonospace, 日本語はProportional */
    font-family: 
                 "Consolas",      /* Win:欧文 */
                 "Meiryo UI",     /* Win:和文(Proportional) */
                 "BIZ UDGothic",  /* Win10標準等幅 */
                 "Noto Sans JP",  /* Web Font:和文(Proportional)*/
                 monospace;
    font-size: 10pt;
    background-color: #f7f7f7;
    padding: 1px;
}

span.h1 {
    font-size: 15pt;
    font-weight: bold;
    text-decoration: underline;
}

span.h2 {
    font-size: 15pt;
    font-weight: bold;
    text-decoration: underline;
}

h1 {
    font-size: 15pt;
    font-weight: bold;
    text-decoration: underline;
}
h2 {
    font-size: 15pt;
    font-weight: bold;
    text-decoration: underline;
}
h3 {
    font-size: 10pt;
    font-weight: bold;
    text-decoration: underline;
}
h4 {
    font-size: 10pt;
    font-weight: bold;
    text-decoration: underline;
}


a:link {
    color: #0000cd;
    text-decoration: none;
}
a:visited {
    color: #800000;
    /* color: #2222cd; */
    text-decoration: none;
}
a:active {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}


hr {
    border-width: 1px 0px 0px 0px;
    border-style: dashed;
    border-color: #000000; /* Black */
    height:       1px;     /* for IE6 */
    clear:        both;    /* for IE6 */
}


/* 本文内のTable系タグ */
table { /* セル間スペースを詰める->シンプルな線になる */
    border-collapse: collapse;
}
td { /* border(罫線)が実線 */
    padding:        2px;
    border-width:   1px;
    border-style:   solid;
    border-spacing: 2px;
}
th { /* 項目行(背景色グレー)+行border(罫線)実線+中央揃え */
    padding:          2px;
    border-width:     1px;
    border-style:     solid;
    border-spacing:   2px;
    text-align:       center;
    background-color: #f7f7f7;
    font-weight:      bold;
}


/* ページレイアウトのTable系タグ */
td.title {
    width: 60em;
    padding:        2px;
    border-width:   1px;
    border-style:   solid;
    border-spacing: 2px;
}
td.index {
    width: 60em;
    padding:        2px;
    border-width:   1px;
    border-style:   solid;
    border-spacing: 2px;
}
td.navigate {
    width: 60em;
    padding:        2px;
    border-width:   1px;
    border-style:   solid;
    border-spacing: 2px;
}
td.body {
    width: 60em;
    padding:        2px;
    border-width:   1px;
    border-style:   solid;
    border-spacing: 2px;
}


img {
    vertical-align: middle;
    border-width: 0;
}


input.in_form {
    font-family:
                 "メイリオ", Meiryo,  /* Win標準  */
                 "Noto Sans JP",      /* Web Font */
                 sans-serif;
    font-size: 10pt;
}

